Package wx :: Package lib :: Module wxPlotCanvas :: Class PlotCanvas

[frames | no frames]

## Type PlotCanvas

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                        PlotCanvas

Method Summary
| `__init__(self, parent, id, pos, size, style, name)`
| `clear(self)`
| `draw(self, graphics, xaxis, yaxis, dc)`
| `OnPaint(self, event)`
| `reconfigure(self, event)`
| `redraw(self, dc)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:02 2007 | http://epydoc.sf.net